* {
	font-family: "Microsoft YaHei", "SimSun", Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
}
.os-mac {
	font-family: "ff-tisa-web-pro-1", "ff-tisa-web-pro-2", "Lucida Grande", "Hiragino Sans GB", "Hiragino Sans GB W3";
}
.os-vista, .os-win7 {
	font-family: 'Microsoft YaHei';
}
.os-ios {
	font-family: 'STHeiti', HelveticaNeue;
}
body, h1, h2, h3, h4, h5, h6, p, form, ul, li, td, th, table, dl, dt, dd {
	margin: 0px;
	padding: 0px;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
ul {
	list-style: none;
}
u {
	text-decoration: none;
}
i {
	font-style: normal;
}
img {
	border: none;
}
a {
	color: #fff;
	outline: none;
	text-decoration: none;
}
a:hover {
	color: #f43c5e;
}
.clear {
	width: 0px;
	height: 0px;
	line-height: 0px;
	margin: 0px;
	padding: 0px;
	font-size: 0px;
	font-weight: normal;
	clear: both;
}
.clearBoth {
	clear: both;
}
.fl {
	float: left;
}
.fr {
	float: right;
}
.mt {
	margin-top: 10px;
}
.mt30 {
	margin-top: 30px;
}
.mb {
	margin-bottom: 10px;
}
.ml {
	margin-left: 10px;
}
.pl {
	padding-left: 10px;
}
.full {
	width: 100%;
}
/*分页*/
.page {
	clear: both;
	letter-spacing: -0.333em;
	text-align: center;
	padding: 30px 0px;
}
.page a, .page span {
	border: 1px solid #dddddd;
	cursor: pointer;
	color: #666;
	font-family: "SimSun";
	text-decoration: none;
	display: inline-table;
	letter-spacing: normal;
	height: 14px;
	line-height: 14px;
	padding: 5px 8px;
	margin-left: 5px;
	overflow: hidden;
	position: relative;
	vertical-align: top;
	word-spacing: normal;
	background-color: #f5f5f5;
}
.page a:hover {
	text-decoration: underline;
}
.page span.page-this {
	color: #fff;
	height: 14px;
	line-height: 14px;
	padding: 5px 8px;
	background-color: #f43c5e;
	border: 1px solid #f43c5e;
}
#windown-close, .mblogin .name, .mblogin .password, .login .inputBox, .login .error, .login .name, .login .password, .userForm1 .wh5, .full01 .fl a, .full01 .fr .loginAfter b, .full01 .fr .loginAfter div, .full03, btn, .aboutL li a, .allNav div {
	background: url(../images/questionBank.png) no-repeat;
}
.btn {
	display: block;
	float: left;
	text-align: center;
	border: 0px;
	color: #fff;
	cursor: pointer;
}
.btn:hover {
	color: #fff;
	text-decoration: none;
}
.btn2 {
	padding: 0px 14px;
	height: 32px;
	line-height: 32px;
	font-size: 14px;
}
.btn2, .btn02 {
	border: 1px solid #da2c4d;
	background-color: #f43c5e;
}
.btn02 {
	width: 36px;
	padding: 0px 14px;
	height: 32px;
	line-height: 32px;
	font-size: 14px;
}
.btn2:hover, .btn02:hover {
	border: 1px solid #ea3257;
	background-color: #fa446b;
}
/*弹出窗口*/
#windownbg {
	display: none;
	position: absolute;
	width: 100%;
	height: 100%;
	background: #000;
	top: 0;
	left: 0;
}
#windown-box {
	position: fixed;
	_position: absolute;
	text-align: left;
	padding: 10px;
	background: url("../../images/layer_bg.png") repeat scroll 0 0 transparent;
}
#windown-title {
	position: relative;
	width: 100%;
	height: 42px;
	line-height: 42px;
	overflow: hidden;
	background-color: #1887e3;
}
#windown-title h2 {
	position: relative;
	left: 20px;
	font-size: 14px;
	color: #fff;
}
#windown-close {
	position: absolute;
	right: 20px;
	top: 12px;
	width: 18px;
	height: 17px;
	text-indent: -10em;
	overflow: hidden;
	background-position: -982px -107px;
	cursor: pointer;
}
#windown-content-border {
	position: relative;
	background: #fff;
	padding: 5px 0 10px 5px;
}
#windown-content img, #windown-content iframe {
	display: block;
}
#windown-content .loading {
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -8px;
	margin-top: -8px;
}
/*弹出窗口 -登录*/
.mblogin {
	width: 240px;
	padding: 10px 0px 0px 80px;
}
.mblogin .error {
	line-height: 24px;
	color: #ff0000;
}
.mblogin, .mblogin ul, .mblogin li {
	float: left;
}
.mblogin ul, .mblogin li {
	width: 240px;
}
.mblogin li {
	margin-bottom: 10px;
}
.mblogin .name, .mblogin .password {
	width: 200px;
	height: 36px;
	line-height: 36px;
	padding-left: 28px;
	margin-right: 10px;
	font-size: 14px;
	border: 1px solid #e8e8e8;
}
.input8f8 {
	color: #8f8f8f;
}
.mblogin .name {
	background-position: -970px -645px;
}
.mblogin .password {
	background-position: -970px -693px;
}
.mblogin .btn2 {
	padding: 0px 24px;
}
.mblogin li a {
	color: #929292;
	line-height: 32px;
	margin-left: 12px;
}
/*删除试题*/
.mbdelQues {
	width: 360px;
	padding:20px 0px;
	float: left;
}
.mbdelQues div {
	line-height: 24px;
	font-size: 14px;
	padding: 10px 15px 5px 20px;
}
.mbdelQues h4 {
	line-height: 24px;
	padding:0px 18px;
	text-align: center;
	font-size: 14px;
}
.full01 {
	height: 32px;
	width: 100%;
	line-height: 32px;
	background-color: #eeeeee;
	border-bottom: 1px solid #dedede;
}
.box1000 {
	width: 1000px;
	margin: 0px auto;
	
}
.full01 .fl a, .full01 .fr div, .full01 .fr a {
	display: block;
	float: left;
	font-size: 14px;
	color: #333;
}
.full01 .fl a:hover, .full01 .fr a:hover {
	color: #f43c5e;
}
.full01 .fl a {
	padding: 0px 8px 0px 21px;
	margin-right: 8px;
	background-position: -3px 5px;
}
.full01 .fl .recharge
{
background-position: 100px 5px;	
padding-left:0px;
color: #f43c5e;
}
.full01 .fl .stow {
	padding: 0px 8px 0px 23px;
	background-position: -85px 4px;
}
.full01 .fl .name {
	background-position: 2px -1244px;
}
.full01 .fr {
	height: 32px;
}
.full01 .fr div {
	padding-top: 4px;
}
.full01 .fr .sinaCout {
	height: 28px;
	overflow: hidden;
}
.full01 .fr .topLogin {
	padding-top: 0px;
	height: 28px;
	overflow: hidden;
}
.full01 .fr .loginAfter {
	position: relative;
	padding-top: 0px;
}
.full01 .fr .loginAfter b {
	width: 22px;
	height: 32px;
	display: block;
	float: left;
	cursor: pointer;
	background-position: right -965px;
}
.full01 .fr .loginAfter div {
	width: 80px;
	position: absolute;
	right: -4px;
	top: 37px;
	z-index: 3000;
	padding-top: 6px;
	display: none;
	background-position: -854px -226px;
}
.full01 .fr .loginAfter ul {
	float: left;
	border-top: 3px solid #f43c5e;
	background-color: #FFFFFF;
	box-shadow: 0 0 5px #AAAAAA;
}
.loginAfter ul li {
	width: 80px;
	line-height: 30px;
	float: left;
}
.full01 .fr .loginAfter ul a {
	width: 80px;
	color: #333;
	display: block;
	font-size: 14px;
	text-align: center;
}
.full01 .fr .loginAfter ul a:hover {
	color: #fff;
	text-decoration: none;
	background-color: #f43c5e;
}
.loginAfter span {
	display: block;
	float: left;
	font-size: 14px;
}
.topNav {margin-top:10px;}
.topNav .call{float:right;}
.box1000 .nav{float:left; padding-bottom: 10px;margin-left: -97px;}
.topNav ul {
	float: right;
}
.topNav li {
	float: left;
	position: relative;
	padding: 20px 0 0 97px;
}
.topNav li a {
	display: block;
	font-size: 18px;
	line-height: 36px;
	color: #333;
	border-bottom: 3px solid #fff;
}
.topNav li a:hover {
	text-decoration: none;
	color: #f43c5e;
	border-bottom: 3px solid #f43c5e;
}
.subjectNav div {
	width: 79px;
	background-color: #FFFFFF;
	box-shadow: 0 0 5px #AAAAAA;
	position: absolute;
	z-index: 20;
	display: none;
	border-top: 3px solid #f43c5e;
}
.subjectNav01 div {
	left: 2px;
	top: 56px;
}
.subjectNav02 div {
	left: 85px;
	top: 56px;
}
.subjectNav03 div {
	left: 76px;
	top: 56px;
}
.topNav .subjectNav div a {
	width: 79px;
	display: block;
	color: #333;
	font-size: 14px;
	text-align: center;
	padding: 0px;
	margin: 0px;
	border-bottom: 0px;
	line-height: 34px;
}
.topNav .subjectNav div a:hover {
	text-decoration: none;
	border-bottom: 0px;
	color: #fff;
	background-color: #f43c5e;
}
.full03 {
	background-position: 0px -558px;
	background-repeat: repeat-x;
	height: 70px;
}
.full03 h3 {
	font-size: 36px;
	color: #fff;
	float: left;
	line-height: 70px;
}
.full03 .path {
	color: #fff;
	float: right;
	line-height: 70px;
}
.full03 .path a {
	margin: 0px 5px;
}
.full03 .path strong {
	font-weight: normal;
	margin-left: 5px;
	color: #fff;
}
.full03 .path strong a{margin-right:0px;}
.footBox {
	width: 100%;
	height: 149px;
	background: url(../Images/footbg.jpg) repeat-x;
}
.footBox .box1000 ul {
	width: 639px;
	margin: 0 auto 20px;
	text-align: center;
	line-height: 22px;
	padding-top: 36px;
}
.footBox .box1000 li {
	/*width: 58px;*/
	height: 13px;
	line-height: 13px;
	padding: 0px 10px;
	float: left;
	border-right: 2px solid #8a8a8a;
}
.footBox .box1000 li a {
	display: block;
	/*width: 58px;*/
	height: 13px;
	line-height: 13px;
}
.footBox .box1000 p {
	clear: both;
	width: 1000px;
	color: #333333;
	float: left;
	margin: 5px auto;
	text-align: center;
	line-height: 30px;
}
.footBox .box1000 ul .noborr {
	border-right: 0px;
}
.footBox .box1000 p a {
	color: #333333;
}
.footBox .box1000 ul a {
	color: #333333;
	font-size: 14px;
}
.footBox .box1000 p a:hover, .footBox .box1000 ul a:hover {
	color: #F43C5E;
}
/*backtop*/
.fixedNav {
	height: 40px;
	position: fixed;
	right: 0px;
	width: 40px;
	z-index: 20;
	bottom: 195px;
	_position: absolute;
	display: none;
}
.fixedNav a {
	display: block;
	height: 40px;
	line-height: 40px;
	text-indent: -99999px;
	width: 40px;
	filter: alpha(opacity=60);
	opacity: 0.6;
	background: url(../../images/questionBank/index/top.png) no-repeat;
}
.fixedNav a:hover {
	filter: alpha(opacity=100);
	opacity: 1;
}
/*关于我们*/
.about {
	margin: 15px auto 30px auto;
	background-color:#fff;
}
.aboutL {
	width: 220px;
	float: left;
}
.aboutR {
	width: 728px;
	border: 1px solid #e8e8e8;
	padding: 10px 20px 50px 20px;
	float: right;
}
.aboutL ul {
	border-bottom: 1px solid #e8e8e8;
}
.aboutL li a {
	display: block;
	border: 1px solid #e8e8e8;
	border-bottom: 0px;
	line-height: 38px;
	color: #333;
	padding-left: 10px;
	font-size: 14px;
	background-position: -780px -293px;
}
.aboutL li a:hover {
	background-color: #ececec;
	text-decoration: none;
	border: 1px solid #ececec;
	border-bottom: 0px;
	background-position: -780px -293px;
}
.aboutL .change a, .aboutL .change a:hover {
	color: #fff;
	background-color:#1daa4e;/* #f43c5e;*/
	/*border: 1px solid #f43c5e;*/
	border-bottom: 0px;
	background-position: -780px -255px;
}
.aboutL div {
	margin: 30px 0px;
	border: 1px solid #e8e8e8;
	padding: 9px 0px 9px 60px;
	background: url(../images/tel.png) no-repeat 10px 15px;
}
.aboutL div span, .aboutL div font {
	display: block;
	line-height: 30px;
}
.aboutL div span {
	/*color: #929292;*/
	font-size: 14px;
}
.aboutL div font {
	font-size: 20px;
}
.aboutR h3 {
	line-height: 32px;
	font-size: 18px;
	margin-bottom: 10px;
	border-bottom: 1px dashed #ececec;
}
.aboutR .txt2 {
	float: left;
}
.aboutR p, .aboutR h4, .aboutR .txt2 h5, .aboutR h6 {
	line-height: 24px;
	font-size: 14px;
}
.aboutR .txt2 h5 {
	margin-top: 20px;
	position: relative;
}
.aboutR .txt2 h5 img {
	left: 102px;
	position: absolute;
	top: -16px;
	z-index: 2;
}
.aboutR p, .aboutR h4 {
	text-indent: 2em;
	margin: 10px 0px;
}
.aboutR .txt1 ul {
	margin: 10px 0px;
}
.aboutR p.col-666 {
	color: #666;
	margin: 5px 0px 0px 0px;
}
.aboutR .txt1 li, .aboutR .txt1 li span, .aboutR .txt2 li {
	line-height: 24px;
	font-size: 14px;
}
.aboutR .txt1 li span {
	padding-left: 100px;
}
.aboutR a, .aboutR .txt2 h5 {
	color: #1daa4e;
}
/*留言反馈*/
.adviseTxt {
	margin: 30px 0px 100px 0px;
}
.adviseTxt, .adviseTxt ul, .adviseTxt li {
	float: left;
	width: 728px;
}
.adviseTxt li {
	margin-bottom: 20px;
}
.adviseTxt li label, .adviseTxt li .wh1, .adviseTxt li .wh2, .adviseTxt li .wh3 {
	display: block;
	float: left;
}
.adviseTxt li label {
	text-align: right;
	width: 90px;
	font-size: 14px;
	line-height: 30px;
}
.adviseTxt li .wh1 {
	height: 28px;
	line-height: 28px;
	width: 200px;
}
.adviseTxt li .wh2 {
	height: 28px;
	line-height: 28px;
	width: 88px;
}
.adviseTxt li .wh3 {
	height: 200px;
	line-height: 20px;
	width: 400px;
}
.adviseTxt li .wh1, .adviseTxt li .wh2, .adviseTxt li .wh3 {
	border: 1px solid #E0E0E0;
}
.adviseTxt .btn {
	border: 0 none;
	margin-left: 90px;
}
.adviseTxt .ml {
	width: 80px;
	height: 30px;
	display: block;
	float: left;
	overflow: hidden;
}
/*人才招聘*/
.aboutR .title, .aboutR .title ul {
	width: 728px;
	float: left;
}
.aboutR .title li {
	float: left;
	position: relative;
	margin: 10px 10px 10px 0px;
}
.aboutR .title li a {
	color: #333;
	font-weight: bold;
	display: block;
	height: 30px;
	line-height: 30px;
	padding: 0px 12px;
	border: 1px solid #d8d8d8;
}
.aboutR .title li a:hover {
	color: #fff;
	text-decoration: none;
	background-color: #f43c5e;
	border: 1px solid #f43c5e;
}
.aboutR .title li img {
	position: absolute;
	z-index: 2;
	right: 0px;
	top: -14px;
}
.page1, .page2{margin:0; padding:0;}
/*友情链接*/
.linkList, .linkList ul {
	width: 100%;
	float: left;
}
.linkList li {
	width: 182px;
	float: left;
	line-height: 30px;
	margin-bottom: 5px;
	border-bottom: 1px dashed #f1f1f1;
}
/*知识点导航*/
.knowledgeNav {
	width: 1000px;
	float: left;
	padding: 30px 0px 20px 0px;
	overflow: hidden;
}
.knowledgeNav ul {
	width: 1017px;
	float: left;
}
.knowledgeNav li {
	width: 96px;
	height: 36px;
	float: left;
	padding-right: 17px;
}
.knowledgeNav li a {
	width: 94px;
	height: 34px;
	line-height: 34px;
	text-align: center;
	font-size: 14px;
	display: block;
	color: #fff;
	border: 1px solid #157cd1;
	background-color: #1887e3;
}
.knowledgeNav li a:hover, .knowledgeNav .this a {
	border: 1px solid #da2c4d;
	background-color: #f43c5e;
}
.knowledgeTxt {
	width: 1000px;
	float: left;
	padding-bottom: 30px;
}
.knowledgeTxt .title {
	width: 978px;
	line-height: 40px;
	font-size: 14px;
	background-color: #ddf1fe;
	border-top: 2px solid #f43c5e;
	border-left: 1px solid #e5e5e5;
	padding-left: 20px;
}
.knowledgeTxt table {
	width: 999px;
	border-left: 1px solid #e5e5e5;
	border-top: 1px solid #e5e5e5;
}
.knowledgeTxt table td {
	border-right: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
}
.knowledge1 {
	text-align: center;
}
.knowledge1, .knowledge2 {
	width: 148px;
	vertical-align: middle;
	padding: 0px 10px;
}
.knowledge2, .knowledge2Box, .knowledge3 {
	padding-top: 3px;
	padding-bottom: 3px;
}
.knowledge1 a {
	color: #1887e3;
	font-size: 14px;
}
.knowledge2 a, .knowledge2Box a {
	color: #333;
	line-height: 24px;
}
.knowledge2Box {
	padding-left: 10px;
}
.knowledge2Box a {
	margin-right: 10px;
}
.knowledge3 {
	color: #666;
}
.knowledge3 a {
	color: #666;
	display: block;
	float: left;
	line-height: 24px;
	margin: 0px 10px;
}
.knowledge3 span {
	display: block;
	float: left;
	line-height: 24px;
}
.knowledge1 a:hover, .knowledge2 a:hover, .knowledge3 a:hover, .knowledge2Box a:hover {
	color: #f43c5e;
}
/*全部导航*/
.allNav {
	width: 1000px;
	float: left;
	margin: 30px 0px 20px 0px;
}
.allNav div {
	float: left;
	padding-right: 25px;
	line-height: 36px;
	color: #f43c5e;
	font-size: 14px;
	background-position: 62px -1329px;
}
.allNav ul, .allNav li {
	float: left;
}
.allNav li a {
	height: 34px;
	line-height: 34px;
	display: block;
	padding: 0px 15px;
	color: #fff;
	font-size: 14px;
	margin-right: 20px;
	border: 1px solid #157cd1;
	background-color: #1887e3;
}
.allNavTxt {
	width: 998px;
	float: left;
	margin-bottom: 20px;
	border: 1px solid #e5e5e5;
	border-top: 2px solid #f43c5e;
}
.allNavTxt .title {
	width: 978px;
	background-color: #ddf1fe;
	padding-left: 20px;
	float: left;
	height: 38px;
	border-top: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
}
.allNavTxt .title span, .allNavTxt .title a {
	display: block;
	float: left;
	height: 38px;
	line-height: 38px;
	font-size: 14px;
}
.allNavTxt .txt, .allNavTxt ul, .allNavTxt li {
	float: left;
}
.allNavTxt .txt {
	width: 998px;
	float: left;
}
.allNavTxt ul {
	width: 984px;
	padding: 15px 0px 15px 14px;
}
.allNavTxt li a {
	height: 34px;
	line-height: 34px;
	display: block;
	text-align: center;
	font-size: 14px;
	color: #333;
	border: 1px solid #e8e8e8;
}
.allNavTxt1 li a {
	width: 180px;
}
.allNavTxt2 li a {
	width: 148px;
}
.allNav li a:hover, .allNavTxt li a:hover {
	background-color: #f43c5e;
	border: 1px solid #f43c5e;
	color: #fff;
}
.allNavTxt1 li {
	padding: 5px 6px;
}
.allNavTxt2 li {
	width: 984px;
}
.allNavTxt2 li strong, .allNavTxt2 li a {
	margin: 5px 6px;
	display: block;
	float: left;
}
.allNavTxt2 li strong a {
	width: 158px;
	height: 36px;
	line-height: 36px;
	display: block;
	text-align: center;
	font-size: 14px;
	color: #fff;
	margin: 0px;
	font-weight: normal;
	background-color: #1887e3;
	border: 0px;
}
.allNavTxt2 li strong a:hover {
	background-color: #f43c5e;
	border: 0px;
}
/*每日更新试题*/
.daynewL, .daynewL .txt {
	width: 806px;
	float: left;
}
.daynewL .txt * {
	font-size: 14px;
}
.daynewL .txt {
	width: 806px;
	margin-top: 20px;
	border-top: 2px solid #f43c5e;
}
.daynewL .txt h4 {
	border: 1px solid #e5e5e5;
	background-color: #ddf1fe;
	padding-left: 20px;
	line-height: 38px;
}
.daynewL table {
	width: 806px;
	border-left: 1px solid #e5e5e5;
}
.daynewL table th, .daynewL table td {
	border-right: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
	line-height: 34px;
	text-align: center;
	font-weight: normal;
	color: #666;
}
.daynewL table td a {
	color: #1887e3;
}
.daynewL table td a:hover {
	color: #f43c5e;
}
.daynewL table th span, .daynewL table td span {
	color: #333;
}
.daynewR {
	width: 182px;
	float: right;
}
.daynewR ul, .daynewR li {
	width: 182px;
}
.daynewR li {
	height: 111px;
	padding-top: 36px;
	margin-bottom: 20px;
	background-color: #1887e3;
}
.daynewR .onhover {
	background-color: #f43c5e;
}
.daynewR li span, .daynewR li font {
	display: block;
	color: #fff;
	text-align: center;
}
.daynewR li span {
	font-size: 14px;
	line-height: 28px;
}
.daynewR li font {
	font-size: 32px;
	line-height: 50px;
}
/*dynamic*/
.aboutR .txt1 .dongtai a {
    display:inline-block;
	color: #333;
	font-size:14px;
	line-height: 26px;
	
}
.aboutR .txt1 .dongtai a:hover{
	color: #f43c5e;	
}
.aboutR .txt1 .dongtai span{
    float:right;
	font-size:14px;
	color
	
}
.dt{margin-bottom:30px;}

/*dynamicdetail*/
.aboutR .return { float: right; font-size: 14px;}
.aboutR .return a { color:#333;}
.aboutR .return a:hover { color:#1887e3;}
.dt .txt1 ul.dongtai li{padding-bottom: 3px;}
.detail{text-align:center;}
.detail h1{
    font-size: 24px;
    line-height: 30px;
    margin-top: 37px;}
.detail h4{
	border-bottom: 1px dashed #ECECEC;
    color: #999999;
    font-size: 14px;
    line-height: 14px;
    margin: 5px 0;
    padding:5px 0 13px;}
.detail .txt1 p{text-align:left;line-height:30px;margin: 0 auto;}

.detail .txt1 p.f_center {
    text-align: center;
    text-indent: 0;
}
/*cooprateschool*/
.aboutR .txt1 .choiceschool ul {margin: 20px 0;}
.aboutR .txt1 .choiceschool li{  
    border: 1px solid #D0CFCF;
    height: 33px;
    width: 50px;
	margin-right:10px;
	float:left;
	line-height: 33px;
	}
.aboutR .txt1 .choiceschool li a{font-size: 14px; color:#333;padding: 5px 10px;}
.aboutR .txt1 .choiceschool li a:hover{color:#F43C5E;}
.aboutR .txt1 .choiceschool li.this {
    background-color: #F43C5E;
    color: #FFFFFF;
	border: 1px solid #F43C5E;
}
.aboutR .txt1 .choiceschool li.this a{color:#fff;}
.aboutR .school{margin-top:20px;margin-left: -10px;}
.aboutR .school ul li {
    border: 1px solid #D0CFCF;
    float: left;
    height: 96px;
    margin: 0 0 10px 10px;
    width: 234px;
	list-style:none;}
.aboutR .school ul li a{cursor:default;}
.aboutR 	.no { display:none;}
.school .page2, .school .page3 ,.school .page4, .school .page5{display:none;}

/*试题库导航*/
.subjectNav02 div{width:142px;left:55px;}
.topNav .subjectNav02 div ul {width:100%;}
.topNav .subjectNav02 div ul li{background-color:#eeeeee;font-size:14px;color:#666666;padding:0px;}
.topNav .subjectNav02 div ul li a{width:71px;}
.topNav .subjectNav02 div ul li.currt a{background-color:#FFFFFF;color:#F43C5E;}
.topNav .subjectNav02 div ul.leibie{float:left;margin-bottom: 8px;margin-left: 1px;margin-top: 5px;}
.topNav .subjectNav02 div ul.leibie li{background-color:#FFFFFF;color:#F43C5E; padding:0px 0px 0px 14px;}
.topNav .subjectNav02 div ul.leibie li a{display: inline-block;line-height: 27px;width: auto;}
.topNav .subjectNav02 div ul.leibie li a:hover{line-height: 27px; width:auto;color:#F43C5E;background:none;}

.topNav .subjectNav02 .middleschool{display:none;}

/*合作院校分页*/
.paginator { padding:1px 0px 5px 0; margin: 0px;}
.paginator a {padding: 1px 6px; border: solid 1px #ddd; background: #fff; text-decoration: none;margin-right:2px}
.paginator a:visited {padding: 1px 6px; border: solid 1px #ddd; background: #fff; text-decoration: none;}
.paginator .cpb {padding: 1px 6px;font-weight: bold; font-size: 13px;border:none}
.paginator a:hover {color: #fff; background: #ffa501;border-color:#ffa501;text-decoration: none;} 
